#@PydevCodeAnalysisIgnore
# encoding: utf-8
import datetime
from south.db import db
from south.v2 import SchemaMigration
from django.db import models

class Migration(SchemaMigration):
    
    depends_on = (
        ("ldt_utils", "0003_auto__chg_field_project_owner"),
    )

    def forwards(self, orm):
        
        # Deleting model 'Owner'
        db.delete_table('core_owner')


    def backwards(self, orm):
        
        # Adding model 'Owner'
        db.create_table('core_owner', (
            ('group', self.gf('django.db.models.fields.related.ForeignKey')(to=orm['auth.Group'], null=True, blank=True)),
            ('id', self.gf('django.db.models.fields.AutoField')(primary_key=True)),
            ('user', self.gf('django.db.models.fields.related.ForeignKey')(to=orm['auth.User'], null=True, blank=True)),
        ))
        db.send_create_signal('core', ['Owner'])


    models = {
        
    }

    complete_apps = ['core']
